{ 
  nix-colors, 
  ...
}:
{
  # usage:  a = "#${config.colorScheme.colors.base00}";

  colorScheme = {
    slug = "sorahiro-hard";
    name = "sorahiro-hard";
    author = "Soraefir @ Helcel";
    colors = {
        # Format: Name, Pantone, RAL
        base00= "#030B12"; # Rich Black / 6C / 000-15-00
        base01= "#0C1D2E"; # Maastricht Blue / 5395C / 270-20-15
        base02= "#203A53"; # Japanese Indigo / 534C / 260-20-20
        base03= "#425F7C"; # Deep Space Sparkle / 7699C / 260-40-20
        base04= "#93A9BE"; # Pewter Blue / 535C / 260-70-15
        base05= "#B6C5D5"; # Pastel Blue / 5445C / 260-80-10
        base06= "#D6DFE8"; # Gainsboro / 642C / 260-90-05
        base07= "#F0F3F7"; # White / 656C / 290-92-05
        base08= "#F59331"; # Deep Saffron / 715C / 070-70-70
        base09= "#F5F531"; # Maximum Yellow / 394C / 100-80-80
        base0A= "#93F531"; # French Lime / 7488C / 120-70-75
        base0B= "#31F593"; # Eucalyptus / 3385C / 160-70-50
        base0C= "#3193F5"; # Brilliant Azure / 2727C / 280-50-40
        baseOD= "#9331F5"; # Blue-Violet / 7442C / 300-40-45
        base0E= "#F53193"; # Royal Pink / 232C / 350-50-50
        base0F= "#F53131"; # Deep Carmine Pink / 1788C / 040-50-70

    };
  };
}